<screen name="pluginSort" position="0,0" size="1920,1080" backgroundColor="transparent" flags="wfNoBorder">
<eLabel text="User Plugin Sortierung" position="795,128" size="975,45" zPosition="1" transparent="1" font="mediaportal;39" valign="center" halign="right" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<eLabel text="Sortierungs Auswahl" position="150,188" size="1125,30" zPosition="1" transparent="1" font="mediaportal;30" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="config2" position="510,249" size="1265,458" backgroundColor="XionBackground" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="XionFont1" />
<eLabel text=" Wichtig: &#xD;&#xA; Bitte im Setup zuerst 'Plugins sortieren nach: User' auswaehlen" position="165,746" size="1610,113" zPosition="1" transparent="1" font="mediaportal;27" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont2" /> 	
<panel name="template_menu_full" />
</screen>